.product-category h1.title{height:60px;line-height:60px;font-size:24px;font-weight: normal;}
.product-category .details{background-color: #F0EFEF;margin-bottom: 30px;padding: 0 10px;}
.product-category .details .top{padding-top: 5px;border-bottom: 2px solid #434343;padding-bottom: 5px;}
.product-category .details .cover{width: 80px;height: 80px;margin-right: 5px;margin-left: 5px;}
.product-category .details .cover img{max-width: 100%;margin: 0 auto;}
.product-category .details h2{font-size: 26px;margin-top: 10px;}
.product-category .details .list{padding-bottom: 30px;}
.product-category .details .count{width: 20%;float: left;border-top: 2px solid #EC3700;margin-top: -2px;text-transform: uppercase;font-size: 18px;line-height: 60px;text-align: center;}
.product-category .details .count s{text-decoration: none;color: #707070;}
.product-category .details ul{width: 80%;float: left;column-count: 3;column-gap: 5px;-webkit-column-count: 3;-webkit-column-gap: 5px;-moz-column-count: 3;-moz-column-gap: 5px;padding-top: 10px;}
.product-category .details .list li{padding: 2px;}
.product-category .details .list li a{color: #000000;padding: 3px 5px 3px 5px;display: inline-block;}
.product-category .details .list li a:hover{background-color: #EF3800;color: #FFFFFF;}
.product-category .details .list li s{text-decoration: none;color: #A3A3A3;font-size: 12px;margin-left: 10px;}
.list-panel h1{font-size: 24px;color: #1D1D1D;line-height: 60px;}
.list-panel h1 s{color:#EF3800;text-decoration: none;}
/*details*/
.details-top{margin:15px 0;}
.details-top .product-pic{width:358px;border:1px solid #D9D9D9;height: 547px;position: relative;}
.details-top .product-pic img.no-picture,.details-top .product-pic img.modules-picture{margin: 0 auto;display: block;}
.details-top .product-pic .no-brand{height: 80px;}
.details-top .product-pic .pic-brand{padding:10px;border-bottom: 1px solid #D9D9D9;height: 100px;}
.details-top .product-pic .pic-brand img{display: block;margin: 0 auto;max-height: 84px;}
.details-top .product-pic .single-brand{padding-top: 160px;}
.details-top .product-pic .single-brand img{display: block;margin: 0 auto;}
.details-top .product-pic .pic-img{display:block;width:100%;margin:35px auto 5px;}
.details-top .product-pic .pic-img img{display: block;margin: 0 auto;}
.details-top .product-pic .pic-large{display:block;text-align:center;padding-bottom:15px;position: absolute;width: 100%;bottom: 90px;cursor: pointer;}
.details-top .product-pic .pic-large i{background:#DCDCDC;width:26px;height:26px;line-height:25px;text-align:center;border-radius:50%;color:#FFFFFF;display: inline-block;margin-right: 5px;}
.details-top .product-pic .pic-large i:before{font-size: 14px;padding: 0;margin: 0;content: "\f002";font-family: "FontAwesome";font-style: normal;line-height: 26px;display: block;}
.details-top .product-pic .pic-intro{padding:25px 5%;line-height:20px;position: absolute;bottom: 0;border-top: 1px solid #D9D9D9;width: 90%;text-align: center;}
.details-top .product-intro{width: 710px;margin-left: 20px;position: relative;padding-bottom: 159px;min-height: 390px;}
.details-top .product-intro h1{color:#EF3800;height:50px;line-height:50px;font-size:26px;}
.details-top .product-intro table tr{height:32px;line-height:32px;border-bottom:1px dashed #D9D9D9;}
.details-top .t1 table tr{height:36px;line-height:36px;}
.details-top .product-intro table tr th{width:260px;text-align:left;border-bottom:1px dashed #D9D9D9;}
.details-top .product-intro table tr td{border-bottom:1px dashed #D9D9D9;}
.details-top .product-intro table tr td a > img{display: block;margin: 3px 0;}
.details-top .product-intro table tr td a{color: #5079AB;}
.details-top .product-intro table tr td a:hover{color: #EF3800;}
.details-top .product-intro table tr td a.pdf{display:block;height:30px;line-height:30px;background: url("../images/pdf_hover.png") no-repeat left center;padding-left: 30px;}
.details-top .product-intro table tr td span.rohs{display:inline-block;height:36px;line-height:36px;background:url("../images/rohs.png") no-repeat left center;padding-left:38px;}
.details-top .product-intro .request-quote{position: absolute;bottom: 0;width: 100%;}
.details-top .product-intro .request-quote .quote-top{height:auto;background-color:#ECECEC;border-top-left-radius:10px;}
.details-top .t1 .request-quote .quote-top{height:60px;}
.details-top .product-intro .request-quote .quote-top h2{height:60px;line-height:60px;float:left;font-size:16px;color:#434343;padding-left:20px;margin-right:15px;color: #000000;}
.details-top .t1 .request-quote .quote-top h2{height:60px;line-height:60px;}
.details-top .product-intro .request-quote .quote-top p{font-size:12px;padding:16px 15px;}
.details-top .t1 .request-quote .quote-top p{padding:16px 15px;}
.details-top .product-intro .request-quote .quote-top p a{color:#5079AB;}
.details-top .product-intro .request-quote .quote-top p a:hover{color:#EF3800;}
.details-top .product-intro .request-quote .quote-top p span{color:#003BA7;}
.details-top .product-intro .request-quote .quote-form{height:95px;border-bottom-left-radius:10px;position: relative;background-image: url("../images/jiantou.png");background-repeat: no-repeat;background-color: #DDDDDD;background-position: 630px center;}
.details-top .product-intro .request-quote .quote-form dl{width:26%;margin-left:2%;float:left;}
.details-top .product-intro .request-quote .quote-form dl dt{height:32px;line-height:32px;}
.details-top .product-intro .request-quote .quote-form dl dt.require:before{content:'*';color:#D00000;padding-right:5px;}
.details-top .product-intro .request-quote .quote-form dl dd{height:34px;}
.details-top .product-intro .request-quote .quote-form dl dd input{height:32px;line-height:32px;border:1px solid #AFAFAF;padding-left:5%;width:95%;border-radius:3px;outline: none;}
.details-top .product-intro .request-quote .quote-form dl dd input:focus{box-shadow: 0 0 5px #0088D6 inset;-webkit-box-shadow: 0 0 5px #0088D6 inset;-moz-box-shadow: 0 0 5px #0088D6 inset;-o-box-shadow: 0 0 5px #0088D6 inset;}
.details-top .product-intro .request-quote .quote-form dl.point{width:16%;float:left;margin-left:0;}
.details-top .product-intro .download{position: absolute;right: 30px;top: 10px;}
.details-top .product-intro .download a{color: #5079AB;text-decoration: underline;}
.details-top .inquiry{width:348px;border:1px solid #999999;border-radius:10px;}
.details-top .inquiry h2{border-top-right-radius:10px;border-top-left-radius:10px;color:#FFFFFF;font-size:20px;height:60px;line-height:60px;background:#007FBA url("../images/jiao.png") no-repeat right top;padding-left:15px;}
.details-top .inquiry ul li{height:76px;border-bottom:1px solid #999999;position: relative;}
.details-top .inquiry ul li b{position: absolute;left: 60px;top: 25px;z-index: 1;transition: all .2s ease 0s;-webkit-transition: .2s;-moz-transition: .2s;-o-transition: .2s;font-weight: normal;}
.details-top .inquiry ul li b.require:before{content:"*";color: #EF3800;margin-right: 5px;}
.details-top .inquiry ul li input,.details-top .inquiry ul li textarea{height:34px;margin-top:22px;border:0;width:273px;padding-left:60px;outline:0;position: relative;z-index: 2;background-color: transparent;}
.details-top .inquiry ul li input:focus+b,.details-top .inquiry ul li textarea:focus+b,.details-top .inquiry ul li input.active+b,.details-top .inquiry ul li textarea.active+b,.details-top .inquiry ul li.verify b{top: 3px;font-size: 12px;color: #5079AB;}
.details-top .inquiry ul li:hover{box-shadow:0 0 10px #0088D6 inset;-webkit-box-shadow:0 0 10px #0088D6 inset;-moz-box-shadow:0 0 10px #0088D6 inset;-o-box-shadow:0 0 10px #0088D6 inset;}
.details-top .inquiry ul li:nth-child(1){background:url("../images/name.png") no-repeat left 15px center;}
.details-top .inquiry ul li:nth-child(2){background:url("../images/company.png") no-repeat left 15px center;}
.details-top .inquiry ul li:nth-child(3){background:url("../images/email.png") no-repeat left 15px center;}
.details-top .inquiry ul li:nth-child(4){background:url("../images/phone.png") no-repeat left 15px center;}
.details-top .inquiry ul li #Comments{background:url("../images/message.png") no-repeat left 15px center;margin-top: 0;height: 52px;padding-top: 25px;resize: none;}
.details-top .inquiry ul li input:-webkit-autofill,.details-top .inquiry ul li input:-webkit-autofill:hover,.details-top .inquiry ul li input:-webkit-autofill:focus,.details-top .inquiry ul li input:-webkit-autofill:active{-webkit-box-shadow: 0 0 0px 1000px transparent inset;transition: background-color 5000s ease-in-out 0s;}
.details-top .inquiry ul li.submit-li{background:#EF3800;width:230px;height:44px;line-height:44px;border-bottom:0;border-radius:5px;margin:29px 55px;position: relative;overflow: hidden;}
.details-top .inquiry ul li.submit-li:hover{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;background-color: #F57900;}
.details-top .inquiry ul li.submit-li input{font-size:16px;color:#FFFFFF;margin-top:0;cursor: pointer;background-color: transparent;padding: 0;width: 100%;position: absolute;left: 0;top: 0;height: 100%;padding-left: 10%;}
.details-top .inquiry ul li.submit-li i{color:#FFFFFF;font-size:20px;padding-left:18px;}
/*verify*/
.details-top .inquiry ul li.verify{position: relative;display:none;}
.details-top .inquiry ul li.verify input{background-color: transparent;}
.details-top .inquiry ul li.verify span{position: absolute;right: 20px;top: 24px;z-index: 2;}
/*other*/
.details-center{position: relative;overflow: hidden;}
.details-center:before{content:"";width: 24%;height: 1px;position: absolute;right: 0;border: 1px solid #DDDDDD;top: -3px;height: 100%;}
.details-center .details-table{width:75%;}
.details-center .details-table ul.tab{height:45px;line-height:45px;border-bottom: 2px solid #212121;}
.details-center .details-table ul.tab li{font-size: 20px;float: left;text-align: center;margin-right: 2px;cursor: pointer;padding: 0 30px;}
.details-center .details-table ul.tab li.cur,.details-center .details-table ul.tab li:hover{background:#B5B5B5;color:#FFFFFF;}
.details-center .details-table .table-ul{padding:1% 0;border:1px solid #D3D3D3;border-top:0;}
.details-center .details-table ul.table-ul li{border-bottom:1px dashed #A6A6A6;margin-left: 1%;padding-left: 1%;line-height:24px;}
.details-center .details-table ul.table-ul li:last-child{border-bottom:0;}
.details-center .details-table ul.table-ul li span{display:inline-block;padding: 7px 0;}
.details-center .details-table ul.table-ul li span.light{color:#7F7F7F;min-width: 30%;}
.details-center .details-table ul.table-ul li span.dark{color:#1C1C1C;background-color: transparent;}
.details-center .details-table ul.table-ul li span.dark a{color: #5079AB;}
.details-center .details-table ul.table-ul li span.dark a:hover{color: #EF3800;}
.details-center .details-table div.table-ul{min-height:150px;padding:15px;display: none;}
.details-center .details-table div.table-ul img{max-width:100%;}
.details-center .details-table div.table-ul.packaging{color: #323232;line-height:24px;}
.details-center .details-table div.table-ul h3{font-size: 18px;color: #1a1a1a;line-height: 40px;}
.details-center .details-table div.table-ul h4{color: #1a1a1a;font-size: 18px;line-height: 30px;}
.details-center .details-table div.table-ul .esd{display: grid;grid-template-columns: repeat(2,1fr);}
.details-center .details-table div.table-ul .esd .text{width: 590px;}
.details-center .details-table div.table-ul ol{display: grid;grid-template-columns: repeat(4,1fr);margin-top: 22px;}
.details-center .details-table div.table-ul ol li{width: 262px;border-right: 1px solid #b3b3b3;border-top: 1px solid #b3b3b3;border-bottom: 1px solid #b3b3b3;display: flex;align-items: center;justify-content: center;padding: 0;counter-increment: list-counter;position: relative;}
.details-center .details-table div.table-ul ol li:first-child{border-left: 1px solid #b3b3b3;}
.details-center .details-table div.table-ul ol li:before{width: 32px;height: 32px;line-height: 32px;background-color: #a8a8a8;text-align: center;color: #fff;border-radius: 50%;font-size: 18px;position: absolute;right: -16px;}
.details-center .details-table div.table-ul ol li:after{content: counter(list-counter);position: absolute;left: -1px;top: -1px;width: 33px;height: 50px;background-color: #585858;color: white;font-size: 16px;font-weight: bold;line-height: 32px;clip-path: polygon(100% 0%, 0% 100%, 0% 0%);padding-left: 7px;}
.details-center .details-table div.table-ul ol li img{max-width: 80%;max-height: 80%;}
.details-center .industry-news{width:24%;margin-left:1%;position: absolute;right: 1px;top: 0px;}
.details-center .industry-news h2.title{height:45px;line-height:45px;background:#F4F4F4;font-size:20px;padding-left:20px;}
.details-center .industry-news ul{padding:0 10px;}
.details-center .industry-news ul li{line-height:24px;border-bottom:1px dashed #A6A6A6;background:url("../images/dot.png") no-repeat 5px 19px;padding: 7px 0 5px 15px;}
.details-center .industry-news ul li:last-child{border-bottom:0;}
.introduce-panel h2{height: 45px;line-height: 55px;font-size: 20px;color: #333;}
.introduce-panel .text{border: 1px solid #D3D3D3;padding: 0 21px 21px;}
.introduce-panel .text h3{font-size: 16px;font-weight: bold;padding: 7px 0;margin-top: 10px;}
.introduce-panel .text p{font-size: 14px;padding-bottom: 0;text-indent: 13px;color: #383838;line-height: 22px;}
.interest-panel h2{height:45px;line-height:55px;font-size:20px;float:left;}
.interest-panel a.more{float:right;border:1px solid #E0E0E0;border-radius:15px;padding:3px 20px;text-align:center;margin-top:20px;}
.interest-panel ul li{padding:0 1%;margin-top:10px;width:17%;float:left;border:1px solid #D9D9D9;margin-right:1%;height: 280px;position: relative;border-bottom: 4px solid #434343;}
.interest-panel ul li:before{content:"";width: 90px;height: 4px;background-color: #EC3700;position: absolute;bottom: -4px;left: 0;transition: all .3s ease 0s;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;}
.interest-panel ul li:nth-child(5n){margin-right:0;}
.interest-panel ul li:hover:before{left: 185px;}
.interest-panel ul li .cover{margin:35px auto;display:block;height: 100px;}
.interest-panel ul li .cover img{display: block;margin: 0 auto;max-width: 140px;}
.interest-panel ul li p.title{font-weight:700;}
.interest-panel ul li span.mfg{color:#7F7F7F;}
.interest-panel ul li span.intro{width:80%;margin-bottom:15px;display:block;color:#7F7F7F;}
.interest-panel ul li span.more{width:30px;height:30px;line-height:30px;color:#FFFFFF;font-size:20px;border-radius:50%;background:#C4C4C4;text-align:center;position: absolute;right: 20px;bottom: 20px;transition: all .2s ease 0s;-webkit-transition: .2s;-moz-transition: .2s;-o-transition: .2s;}
.interest-panel ul li:hover span.more{background-color: #EF3800;}
/*description*/
.product-details{position: relative;}
.product-details h2{height: 45px;line-height: 55px;font-size: 20px;padding-bottom: 10px;}
.product-details .box{background-color: #f0efef;display: grid;grid-template-columns: repeat(2,1fr);padding: 10px 0 10px 10px;gap: 6px;color: #1a1a1a;}
.product-details ul.menu{width: 364px;}
.product-details ul.menu li{margin-top: 5px;background-color: #f8f8f8;line-height: 22px;position: relative;transition: all 0.3s ease;border-left:5px solid #f8f8f8;}
.product-details ul.menu li:first-child{margin-top:0;}
.product-details ul.menu li a{color: #1a1a1a;display: block;padding: 9px 11px;transition: all 0.3s ease;}
.product-details ul.menu li a:hover{color: #ef3800;}
.product-details ul.menu li:after{content:"";position: absolute;width: 6px;height: 100%;background-color: #fff;top: 0;right: -6px;visibility: hidden;}
.product-details ul.menu li.active{background-color: #fff;border-left:5px solid #ec3700;}
.product-details ul.menu li.active:after{visibility: visible;}
.product-details .text{width: 1040px;background-color: #fff;padding: 0 10px 10px 10px;color: #666666;line-height: 22px;height: 380px;overflow: auto;scroll-behavior: smooth;scrollbar-color: #443030 #f0efef;scrollbar-width: thin;}
.product-details .text h3{font-size: 16px;font-weight: bold;color: #000;height: 40px;line-height: 40px;}
.product-details .text h3.highlighted{position: relative;}
.product-details .text h3.highlighted::before{content: '';position: absolute;left: -20px;top: 0;bottom: 0;width: 4px;background-color: #007bff;border-radius: 2px;}
.product-details .text dl{}
.product-details .text dt{font-weight: bold;color: #000;padding: 5px 0;}
.product-details .text dd{margin-bottom: 10px;}
.product-details .tips{position: absolute;left: 379px;width: 1050px;text-align: center;bottom: 10px;padding-bottom: 10px;}
.product-details .tips:after{content: "";position: absolute;left: 0;width: 100%;height: 180px;bottom: 0;background: linear-gradient( to top, rgba(255, 255, 255, 0.8), /* 完全不透明白色 */ rgba(255, 255, 255, 0) /* 完全透明 */ );}
.product-details .button{display: none;text-align: center;padding-top: 15px;}
.product-details .fa-exclamation-circle,.product-details .fa-angle-double-down,.product-details .fa-angle-double-up{color: #212121;height: 40px;line-height: 40px;background-color: #fff;padding: 0 55px;border: 1px solid #909090;border-radius: 30px;cursor: pointer;z-index: 2;position: relative;display: inline-block;}
.product-details .fa-exclamation-circle:before,.product-details .fa-angle-double-down:before,.product-details .fa-angle-double-up:before{font-size: 27px;position: absolute;left: 8px;top: 7px;color: #7a7a7a;}
/*compare*/
.compare-summary{border: 1px solid #c4c4c4;margin: 15px 0;}
.compare-summary dl.name{float: left;width: 250px;color: #3a3a3a;padding-top: 20px;padding-left: 20px;}
.compare-summary dl.name dt{font-size: 17px;font-weight: bold;line-height: 60px;}
.compare-summary dl.name dd{font-size: 13px;color: #a7a7a7;}
.compare-summary dl.name dd a{color: #3a3a3a;font-size: 14px;line-height: 40px;background-color: #f5f5f5;display: block;padding-left: 15px;font-weight: bold;}
.compare-summary dl.name dd a:hover{background-color: #747474;color: #fff;}
.compare-summary dl.name dd s{text-decoration: none;line-height: 36px;padding-left: 15px;}
.compare-summary ul{float: right;width: 1052px;}
.compare-summary li{width: 460px;float: left;border-left: 1px solid #c7c7c7;position: relative;padding-left: 35px;padding-right: 30px;height: 370px;}
.compare-summary li .cover{width: 220px;height: 198px;margin-top: 40px;}
.compare-summary li .cover a{}
.compare-summary li .cover img{max-width: 100%;max-height: 100%;}
.compare-summary li img.mfg{position: absolute;right: 10px;top: 10px;max-height: 50px;max-width: 150px;}
.compare-summary li dl{}
.compare-summary li dt{}
.compare-summary li dt a{font-size: 18px;font-weight: bold;color: #232323;line-height: 36px;}
.compare-summary li dd{padding: 5px 0;font-size: 14px;color: #989898;}
.compare-summary li a.rfq{width: 120px;height: 36px;background-color: #747474;text-align: center;line-height: 36px;color: #fff;font-weight: bold;border-radius: 7px;position: absolute;bottom: 40px;right: 15px;}
.compare-summary li a.rfq:hover{background-color: #EF3800;}
h2.compare{font-size: 20px;line-height: 48px;color:#282828;padding-left: 7px;font-weight: bold;}
table.specifications{border-collapse: collapse;margin-bottom: 30px;}
table.specifications th,table.specifications td{height: 46px;padding: 0 0 0 15px;border: none;border: 1px solid #C4C4C4;}
table.specifications th{font-size: 13px;color: #515151;background-color: #FAFAFB;text-align: left;}
table.specifications td{font-size: 14px;color: #8F8F8F;width: 510px;}
table.specifications td.name a{color: #5079AB;font-weight: bold;}
table.specifications td a.pdf{display: block;height: 30px;line-height: 30px;background: url(../images/pdf_hover.png) no-repeat left center;padding-left: 30px;}
table.specifications tr.diff td{background-color: #F6F6F6;color: #D53A3B;}
table.specifications tr.diff td a{color: #D53A3B;}
/*sitemap*/
.sitemap{border: 1px solid #DDDDDD;margin-bottom: 15px;margin-top: 15px;padding: 15px 0;}
.sitemap dl{float: left;width: 32%;margin-left: 1%;line-height: 24px;}
.sitemap dt{font-weight: bold;border-bottom: 1px dotted #DDDDDD;line-height: 40px;padding-left: 5px;}
.sitemap dd a{color: #000000;padding-left: 5px;}
.review{padding-top: 30px;}
.review h2{font-size: 23px;padding-bottom: 10px;}
.review h2 button{float: right;font-size: 17px;color: #ef3800;height: 29px;line-height: 27px;border: 1px solid #ef3800;background-color: transparent;padding: 0 9px;border-radius: 3px;cursor: pointer;}
.review h2 button:hover{background-color: #ef3800;color: #fff;}
.review .list{overflow: auto;width: 100%;}
.review .list ul{padding-bottom: 35px;width: 100%;display: none;}
.review .list ul:first-child{display: block;}
.review .list ul > li{width: calc(100% / 4 - 28px);display: inline-block;margin-right: 32px;}
.review .list ul > li:nth-child(4n+4){margin-right: 0;}
.review .list ul > li h3{font-size: 16px;color: #212121;padding-bottom: 10px;}
.review .list ul > li span{float: left;font-size: 13px;color: #6c6c6c;}
.review .list ul > li span i{font-size: 13px;color: #212121;font-style: normal;}
.review .list ul > li .star{display: flex;margin-left: -3px;}
.review .list ul > li .star .icon-star{display: block;width: 16px;height: 15px;background: url('../images/icon-star.png') no-repeat -16px 0;margin-left: 4px;}
.review .list ul > li .star .icon-star.red{background-position-x: 0;}
.review .list ul > li s{text-decoration: none;font-size: 14px;color: #6c6c6c;height: 72px;line-height: 18px;padding-top: 10px;margin-bottom: 10px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;text-overflow: ellipsis;box-sizing: content-box;}
.review .list ul > li p{font-size: 14px;color: #6c6c6c;line-height: 18px;}
.review .review-page{display: flex;justify-content: center;padding-bottom: 20px;}
.review .review-page p{color: #000000;margin-right: 12px;}
.review .review-page p s{color: #8b8b8b;text-decoration: none;}
.review .review-page .links{display: flex;align-items: center;gap: 4px;}
.review .review-page .curr{background-color: #EF3800;color: #FFFFFF;}
.review .review-page span{cursor: pointer;color: #000;display: inline-block;border: none;min-width: 29px;height: 33px;padding: 0 2px;line-height: 33px;border-radius: 3px;margin-top: 10px;margin-bottom: 10px;margin: 0;overflow: hidden;font-size: 14px;background-color: #f2f2f2;transition: all .2s ease 0s;-webkit-transition: .2s;-moz-transition: .2s;-o-transition: .2s;}
.review .review-page span.next,.review .review-page span.pre{width: 31px;height: 31px;}
.review .dialog-shade{background-color: #444;position: fixed;width: 100%;height: 100%;left: 0;top: 0;z-index: 9999;opacity: 0.5;display: none;}
.review .login-dialog{position: fixed;width: 505px;border: 3px solid #8c8c8c;border-radius: 5px;background-color: #fff;z-index: 99999;left: 50%;transform: translateX(-50%);top: 30%;padding: 20px 32px 35px;display: none;}
.review .login-dialog h3{font-size: 23px;color: #ef3800;font-weight: bold;text-align: center;font-family: Candara;padding-bottom: 23px;}
.review .login-dialog .close{position: absolute;right: 13px;top: 7px;font-size: 25px;background-color: transparent;border: none;font-family: none;width: 22px;transform: scaleX(1.2);color: #6c6c6c;cursor: pointer;}
.review .login-dialog li{width: 100%;display: flex;align-items: center;line-height: 43px;border-bottom: 1px solid #a2a2a2;position: relative;margin-bottom: 8px;}
.review .login-dialog li label{font-size: 14px;color: #535252;white-space: nowrap;}
.review .login-dialog li label i{font-size: 13px;font-family: Tahoma;color: #ef3800;font-style: normal;position: relative;top: 3px;}
.review .login-dialog li input{width: 100%;height: 43px;padding-left: 10px;outline: none;border: none;}
.review .login-dialog .verify + span{position: absolute;top: 7px;right: 0;}
.review .login-dialog .checkbox{position: relative;padding-left: 20px;float: left;}
.review .login-dialog .checkbox input[type="checkbox"]{position: absolute;left: -100px;}
.review .login-dialog .checkbox label{color: #212121;}
.review .login-dialog .checkbox label:before{content: "";width: 14px;height: 14px;border: 1px solid #000000;display: block;position: absolute;left: 0;top: 1px;}
.review .login-dialog .checkbox label:after{opacity: 0;content: '';position: absolute;width: 14px;height: 6px;background: transparent;top: 1px;left: 3px;border: 2px solid #000000;border-top: none;border-right: none;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
.review .login-dialog .checkbox input[type=checkbox]:checked+label:after{opacity: 1;}
.review .login-dialog .forget{float: right;}
.review .login-dialog button.sign{display: block;font-family: Candara;font-size: 22px;font-weight: bold;height: 39px;color: #fff;background-color: #ef3800;border: none;border-radius: 3px;padding: 0 75px;margin: 30px auto 0;cursor: pointer;}
.review .login-dialog button.sign:hover{background-color: #cf0000;}
.review .login-dialog .new-account{color: #186dc1;text-decoration: underline;display: block;width: min-content;white-space: nowrap;margin: 25px auto 0;}
.review .post-review{background-color: #f0f0f4;border-radius: 5px;padding: 10px 14px 14px;margin-top: 10px;display: none;}
.review .post-review .title{float: left;}
.review .post-review .title h3{font-size: 25px;font-weight: bold;font-family: Candara;color: #212121;}
.review .post-review .title s{text-decoration: none;font-size: 14px;color: #6c6c6c;}
.review .post-review .title s span{font-size: 14px;color: #ef3800;}
.review .post-review .rate{float: right;}
.review .post-review .rate dl{display: flex;align-items: center;}
.review .post-review .rate dt{font-size: 14px;color: #6c6c6c;}
.review .post-review .rate dt i{font-size: 13px;font-family: Tahoma;color: #ef3800;font-style: normal;margin-left: 2px;position: relative;top: 3px;}
.review .post-review .rate dd{font-size: 35px;color: #a0a0a0;margin-left: 26px;width: 48px;}
.review .post-review .rate dd.icon-star{width: 36px;height: 34px;background: url('../images/icon-star2.png') no-repeat -36px 0;margin-left: 13px;cursor: pointer;}
.review .post-review .rate dd.icon-star.red{background-position-x: 0;}
.review .post-review .remark{width: 79.5%;height: 86px;background-color: #fff;border: 1px solid #dedee5;border-radius: 3px;float: left;display: flex;padding: 8px 10px;margin-top: 18px;position: relative;}
.review .post-review .remark label{font-size: 14px;color: #535252;white-space: nowrap;}
.review .post-review .remark label i{font-size: 13px;font-family: Tahoma;color: #ef3800;font-style: normal;margin-left: 2px;position: relative;top: 2px;}
.review .post-review .remark textarea{height: 100%;width: 100%;resize: none;padding-left: 10px;outline: none;border: none;}
.review .post-review .remark p{position: absolute;right: 12px;bottom: 11px;font-size: 13px;color: #9c9c9c;}
.review .post-review .btn{float: right;margin-top: 18px;padding: 38px 0 0;position: relative;}
.review .post-review .btn .captcha{position: absolute;left: 0;top: 0;display: flex;align-items: center;display: none;}
.review .post-review .btn .captcha input{height: 30px;margin-right: 4px;width: 120px;}
.review .post-review .btn p{font-size: 13px;color: #6c6c6c;padding-bottom: 10px;}
.review .post-review .btn button{font-size: 22px;font-weight: bold;font-family: Candara;color: #fff;border: none;border-radius: 3px;cursor: pointer;background-color: #ef3800;padding: 0 83px;height: 39px;}
.review .post-review .btn button:hover{background-color: #ef0000;}
.faq h2{font-size: 23px;color: #ef3800;line-height: 44px;border-bottom: 2px solid #202020;padding-left: 10px;}
.faq h2 s{font-size: 15px;text-decoration: none;color: #333333;margin-left: 7px;}
.faq ul{margin-bottom: 15px;display: grid;}
.faq ul li{border-bottom: 1px dotted #a6a6a6;padding: 7px 0 17px 0;}
.faq ul strong{display:block;font-size: 16px;padding: 7px 5px;color: #ef3800;line-height: 22px;}
.faq ul span{display: block;font-size: 14px;color: #6c6c6c;line-height: 22px;padding-left: 70px;background-image: url("../images/faq_doc.png");background-repeat: no-repeat;background-position: 18px 4px;min-height: 40px;background-size: 38px;}
@media screen and (max-width: 1440px)
{
	.details-top .product-pic{width: 310px;}
}
@media screen and (max-width: 767px)
{
	.product-category h1.title{padding-left: 1rem;height: 3rem;line-height: 3rem;}
	.product-category .details{margin-bottom: 2px;}
	.product-category .details .cover{display: none;}
	.product-category .details .count{display: none;}
	.product-category .details ul{column-count: auto;column-gap: 5px;-webkit-column-count: auto;-webkit-column-gap: 5px;-moz-column-count: auto;-moz-column-gap: 5px;width: auto;float: none;}
	.list-panel h1{line-height: 30px;padding: 10px;}
	.list-panel .pages:nth-child(2){display:none;}
	.details-top .product-pic{width: auto;position: static;height: auto;}
	.details-top .product-pic .pic-brand{margin-bottom: 1rem;padding: 0;height: auto;}
	.details-top .product-pic .pic-img{margin: 0 auto;}
	.details-top .product-pic .pic-large{display:none;}
	.details-top .product-pic .pic-intro{display:none;}
	.details-top .product-pic .single-brand{padding-top: 0;}
	.details-top .product-intro{width: auto;margin: 0;padding: 0;position: static;min-height: auto;}
	.details-top .product-intro h1{padding-left: 0.5rem;}
	.details-top .product-intro table tr th{width: auto;display: block;padding: 7px 0 7px 0.5rem;}
	.details-top .product-intro table tr td{display: block;padding-left: 0.5rem;}
	.details-top .product-intro .request-quote{position: static;width: 98%;margin: 1rem auto 0 auto;}
	.details-top .product-intro .request-quote .quote-top{border-top-right-radius: 10px;height: auto;}
	.details-top .t1 .request-quote .quote-top{height: auto;padding-bottom: 5px;}
	.details-top .product-intro .request-quote .quote-top h2{height: auto;float: none;line-height: 2rem;padding-left: 15px;}
	.details-top .product-intro .request-quote .quote-top p{padding-top: 0;}
	.details-top .product-intro .request-quote .quote-form{border-bottom-left-radius: 0;height: auto;padding-bottom: 5px;}
	.details-top .product-intro .request-quote .quote-form dl{width: auto;float: none;clear: both;padding-top: 5px;height: auto;display: flex;}
	.details-top .product-intro .request-quote .quote-form dl dt{min-width: 35%;padding-right: 10px;text-align: right;height: auto;white-space: nowrap;}
	.details-top .product-intro .request-quote .quote-form dl dd{width: 60%;height: auto;}
	.details-top .inquiry{width: 98%;margin: 0 auto;border-top-left-radius: 0;border-top-right-radius: 0;}
	.details-top .inquiry h2{background-image: none;border-radius: 0;height: 40px;line-height: 40px;}
	.details-top .inquiry ul li input{width: 100%;height: 100%;margin: 0;}
	.details-top .inquiry ul li #Comments{width: 100%;height: 100%;}
	.details-top .inquiry ul li.submit-li{width: auto;}
	.details-center:before{display: none;}
	.details-center .details-table{width: auto;}
	.details-center .details-table ul.tab{height: 47px;}
	.details-center .details-table ul.tab li{display: none;}
	.details-center .details-table ul.tab li.cur,.details-center .details-table ul.tab li:hover{display: block;width: 100%;}
	.details-center .details-table ul.table-ul li{overflow: visible;margin: 0;height: auto;padding: 5px 0;}
	.details-center .details-table ul.table-ul li span{line-height: 1.5rem;padding-left: 0.5rem;display: block;height: auto;width: auto;padding-top: 0;}
	.details-center .details-table ul.table-ul li span.light{font-weight: bold;color: #333333;padding-bottom: 0;}
	.details-center .details-table div.table-ul.packaging{display: block !important;padding: 5px;}
	.details-center .details-table div.table-ul h3{font-size: 0.875rem;font-weight: bold;}
	.details-center .details-table div.table-ul h4{font-size: 0.8rem;font-weight: bold;}
	.details-center .details-table div.table-ul .images{text-align: center;}
	.details-center .details-table div.table-ul .images img:last-child{display:none;}
	.details-center .details-table div.table-ul .esd{display: block;}
	.details-center .details-table div.table-ul .esd .text{width: auto;margin-bottom: 15px;}
	.details-center .details-table div.table-ul ol{grid-template-columns: repeat(2,1fr);}
	.details-center .details-table div.table-ul ol li{height: 150px;width: 100%;}
	.details-center .details-table div.table-ul ol li::before{display:none;}
	.details-center .details-table div.table-ul ol li:nth-child(2n+1){border-left: 1px solid #b3b3b3;}
	.details-center .details-table div.table-ul ol li:nth-child(n+3){border-top: none;}
	.details-center .industry-news{width: auto;margin: 0;position: static;}
	.details-center .industry-news h2.title{background-color: #B5B5B5;color: #FFFFFF;border-bottom: 2px solid #212121;}
	.interest-panel{width:100%;padding:0 2%;}
	.interest-panel h2{height:50px;line-height:50px;font-size:1.2rem;}
	.interest-panel a.more{margin-top:0;}
	.interest-panel ul li{padding:0 2%;width:100%;margin-right:0;background-size:100% 4px;}
	.review{padding: 15px 0;}
	.review h2{padding: 0 2%;font-size: 20px;}
	.review h2 button{font-size: 13px;height: 26px;line-height: 24px;}
	.review .list ul{padding: 10px 2%;}
	.review .list ul > li{width: 100%;margin-right: 0;margin-bottom: 12px;}
	.review .list ul > li h3{padding-bottom: 4px;}
	.review .list ul > li s{padding:5px 0 0;height: auto;}
	.review .post-review{margin-top: 0;padding: 5px 2% 14px;}
	.review .post-review .title{float: unset;}
	.review .post-review .title h3{font-size: 20px;}
	.review .post-review .rate{float: unset;padding-top: 7px;}
	.review .post-review .rate dd{font-size: 15px;}
	.review .post-review .rate dd.icon-star{width: 16px;height: 15px;background: url(../images/icon-star.png) no-repeat -16px 0;}
	.review .post-review .remark{margin-top: 10px;width: 100%;height: 131px;float: unset;flex-direction: column;padding: 5px;}
	.review .post-review .remark label{padding-bottom: 4px;}
	.review .post-review .remark p{display: none;}
	.review .post-review .remark textarea{padding: 0;}
	.review .post-review .btn{float: unset;text-align: center;margin-top: 10px;padding: 0;}
	.review .post-review .btn .captcha{position: static;justify-content: center;}
	.review .post-review .btn button{font-size: 16px;padding: 0 55px;height: 30px;}
	.review .review-page{display: grid;}
	.review .review-page p{padding-bottom: 10px;}
	/*description*/
	.product-details{}
	.product-details h2{height: auto;line-height: 20px;padding-left: 10px;margin-top: 15px;font-size: 1.2rem;}
	.product-details .box{background-color: transparent;display: block;padding: 0;}
	.product-details ul.menu{display: none;}
	.product-details .text{width: auto;overflow: hidden;height: 600px;background-color: #fefefe;border: 1px solid #ddd;margin: 2px;padding: 8px;}
	.product-details .text h3{height: auto;line-height: 20px;padding-bottom: 5px;}
	.product-details .tips{display: none;}
	.product-details .button{display: block;}
	.product-details .fa-angle-double-down,.product-details .fa-angle-double-up{bottom: 0;padding: 0 25px 0 35px;}
	.product-details .fa-angle-double-down:before,.product-details .fa-angle-double-up:before{left: 13px;top: 6px;}
	.product-details .fa-angle-double-up{position: fixed;bottom: 5px;left: 50%;transform: translateX(-50%);}
	.faq ul span{background-image: none;padding: 5px 10px;}
}